@media only screen and (min-width:0px){
span#M15 {height:16.0778pt; width:129.1pt;}
span#R15, span#L15 {width:13.45pt;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {margin-top:2.11pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M32 {height:13.9183pt; width:75.58pt;}
span#R32, span#L32 {width:15.1pt;}
svg#M32-1 {position:absolute;left:0pt;top:0pt;}
svg#M32-2 {margin-top:0.7pt;position:absolute;}
}
@media only screen and (min-width:441px){
span#M41 {height:54.0176pt; width:238.63pt;}
span#R41, span#L41 {width:15.52pt;}
svg#M41-1 {position:absolute;left:0pt;top:0pt;}
svg#M41-2 {margin-top:0.64pt;position:absolute;}
svg#M41-3 {position:absolute;left:0pt;top:0pt;}
svg#M41-4 {position:absolute;left:49.28pt;top:0pt;}
svg#M41-5  {display:none;}
svg#M41-6 {position:absolute;left:123.08pt;top:0pt;}
svg#M41-7 {margin-top:32.44pt;position:absolute;}
}
@media only screen and (min-width:393px) and (max-width:440px){
span#M41 {height:76.0328pt; width:202.95pt;}
span#R41, span#L41 {width:15.52pt;}
svg#M41-1 {position:absolute;left:0pt;top:0pt;}
svg#M41-2 {margin-top:0.64pt;position:absolute;}
svg#M41-3 {position:absolute;left:0pt;top:-3.3pt;}
svg#M41-4 {position:absolute;left:13.59pt;top:22.01pt;}
svg#M41-5  {display:none;}
svg#M41-6 {position:absolute;left:87.4pt;top:22.02pt;}
svg#M41-7 {margin-top:43.45pt;position:absolute;}
}
@media only screen and (min-width:380px) and (max-width:392px){
span#M41 {height:76.0328pt; width:192.98pt;}
span#R41, span#L41 {width:15.52pt;}
svg#M41-1 {position:absolute;left:0pt;top:0pt;}
svg#M41-2 {margin-top:0.64pt;position:absolute;}
svg#M41-3 {position:absolute;left:0pt;top:-3.3pt;}
svg#M41-4 {position:absolute;left:3.63pt;top:22.01pt;}
svg#M41-5  {display:none;}
svg#M41-6 {position:absolute;left:77.44pt;top:22.02pt;}
svg#M41-7 {margin-top:43.45pt;position:absolute;}
}
@media only screen and (max-width:379px){
span#M41 {height:93.0548pt; width:134.22pt;}
span#R41, span#L41 {width:15.52pt;}
svg#M41-1 {position:absolute;left:0pt;top:0pt;}
svg#M41-2 {margin-top:0.64pt;position:absolute;}
svg#M41-3 {position:absolute;left:0pt;top:-0.28pt;}
svg#M41-4 {position:absolute;left:49.19pt;top:-0.28pt;}
svg#M41-5  {position:absolute;left:12.87pt;top:65.905pt;}
svg#M41-6 {position:absolute;left:18.74pt;top:39.87pt;}
svg#M41-7 {margin-top:51.96pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M49 {height:26.158pt; width:128.57pt;}
span#R49, span#L49 {width:14.95pt;}
svg#M49-1 {position:absolute;left:0pt;top:0pt;}
svg#M49-2 {margin-top:7.15pt;position:absolute;}
}
@media only screen and (min-width:366px){
span#M55 {height:14.5707pt; width:183.06pt;}
span#R55, span#L55 {width:15.49pt;}
svg#M55-1 {position:absolute;left:0pt;top:0pt;}
svg#M55-2 {position:absolute;left:75.61pt;top:0pt;}
svg#M55-3 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (max-width:365px){
span#M55 {height:37.9821pt; width:121.22pt;}
span#R55, span#L55 {width:15.49pt;}
svg#M55-1 {position:absolute;left:0pt;top:0pt;}
svg#M55-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M55-3 {margin-top:13.06pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M56 {height:27.9417pt; width:145.48pt;}
span#R56, span#L56 {width:15.08pt;}
svg#M56-1 {position:absolute;left:0pt;top:0pt;}
svg#M56-2 {margin-top:8.04pt;position:absolute;}
}
@media only screen and (min-width:390px){
span#M61 {height:14.5707pt; width:201.37pt;}
span#R61, span#L61 {width:15.22pt;}
svg#M61-1 {position:absolute;left:0pt;top:0pt;}
svg#M61-2 {position:absolute;left:122.31pt;top:0pt;}
svg#M61-3 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (max-width:389px){
span#M61 {height:37.9821pt; width:122.31pt;}
span#R61, span#L61 {width:15.23pt;}
svg#M61-1 {position:absolute;left:0pt;top:0pt;}
svg#M61-2 {position:absolute;left:43.15pt;top:23.42pt;}
svg#M61-3 {margin-top:13.06pt;position:absolute;}
}
@media only screen and (min-width:345px){
span#M80 {height:16.7446pt; width:167.38pt;}
span#R80, span#L80 {width:15.39pt;}
svg#I80, svg#IL80  {display:none;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {margin-top:2.44pt;position:absolute;}
}
@media only screen and (max-width:345px){
span#M80 {height:auto; width:auto;}
svg#I80, svg#IL80  {display:inherit;}
span#R80, span#L80 {width:auto;}
svg#M80-1, svg#M80-2  {display:none;}
}
@media only screen and (min-width:1075px){
span#M83 {height:19.1469pt; width:294.11pt;}
span#R83, span#L83 {width:19.81pt;}
svg#I83, svg#IL83  {display:none;}
svg#M83-1 {position:absolute;left:0pt;top:0pt;}
svg#M83-2 {position:absolute;left:172.89pt;top:0pt;}
svg#M83-3 {position:absolute;left:201.56pt;top:0pt;}
svg#M83-4 {position:absolute;left:230.93pt;top:0pt;}
svg#M83-5 {position:absolute;left:259.41pt;top:0pt;}
svg#M83-6 {margin-top:3.64pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M83 {height:44.7582pt; width:257pt;}
span#R83, span#L83 {width:19.81pt;}
svg#I83, svg#IL83  {display:none;}
svg#M83-1 {position:absolute;left:0pt;top:0pt;}
svg#M83-2 {position:absolute;left:172.92pt;top:0pt;}
svg#M83-3 {position:absolute;left:201.58pt;top:0pt;}
svg#M83-4 {position:absolute;left:230.95pt;top:0pt;}
svg#M83-5 {position:absolute;left:29.68pt;top:25.61pt;}
svg#M83-6 {margin-top:16.45pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M83 {height:19.1469pt; width:294.11pt;}
span#R83, span#L83 {width:19.81pt;}
svg#I83, svg#IL83  {display:none;}
svg#M83-1 {position:absolute;left:0pt;top:0pt;}
svg#M83-2 {position:absolute;left:172.89pt;top:0pt;}
svg#M83-3 {position:absolute;left:201.56pt;top:0pt;}
svg#M83-4 {position:absolute;left:230.93pt;top:0pt;}
svg#M83-5 {position:absolute;left:259.41pt;top:0pt;}
svg#M83-6 {margin-top:3.64pt;position:absolute;}
}
@media only screen and (min-width:526px) and (max-width:767px){
span#M83 {height:19.1469pt; width:294.11pt;}
span#R83, span#L83 {width:19.81pt;}
svg#I83, svg#IL83  {display:none;}
svg#M83-1 {position:absolute;left:0pt;top:0pt;}
svg#M83-2 {position:absolute;left:172.89pt;top:0pt;}
svg#M83-3 {position:absolute;left:201.56pt;top:0pt;}
svg#M83-4 {position:absolute;left:230.93pt;top:0pt;}
svg#M83-5 {position:absolute;left:259.41pt;top:0pt;}
svg#M83-6 {margin-top:3.64pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:525px){
span#M83 {height:44.7582pt; width:257pt;}
span#R83, span#L83 {width:19.81pt;}
svg#I83, svg#IL83  {display:none;}
svg#M83-1 {position:absolute;left:0pt;top:0pt;}
svg#M83-2 {position:absolute;left:172.92pt;top:0pt;}
svg#M83-3 {position:absolute;left:201.58pt;top:0pt;}
svg#M83-4 {position:absolute;left:230.95pt;top:0pt;}
svg#M83-5 {position:absolute;left:29.68pt;top:25.61pt;}
svg#M83-6 {margin-top:16.45pt;position:absolute;}
}
@media only screen and (min-width:476px) and (max-width:525px){
span#M83 {height:44.7582pt; width:257pt;}
span#R83, span#L83 {width:19.81pt;}
svg#I83, svg#IL83  {display:none;}
svg#M83-1 {position:absolute;left:0pt;top:0pt;}
svg#M83-2 {position:absolute;left:172.92pt;top:0pt;}
svg#M83-3 {position:absolute;left:201.58pt;top:0pt;}
svg#M83-4 {position:absolute;left:230.95pt;top:0pt;}
svg#M83-5 {position:absolute;left:29.68pt;top:25.61pt;}
svg#M83-6 {margin-top:16.45pt;position:absolute;}
}
@media only screen and (min-width:438px) and (max-width:475px){
span#M83 {height:44.7582pt; width:228.45pt;}
span#R83, span#L83 {width:19.81pt;}
svg#I83, svg#IL83  {display:none;}
svg#M83-1 {position:absolute;left:0pt;top:0pt;}
svg#M83-2 {position:absolute;left:172.91pt;top:0pt;}
svg#M83-3 {position:absolute;left:201.58pt;top:0pt;}
svg#M83-4 {position:absolute;left:29.67pt;top:25.61pt;}
svg#M83-5 {position:absolute;left:58.15pt;top:25.61pt;}
svg#M83-6 {margin-top:16.45pt;position:absolute;}
}
@media only screen and (min-width:399px) and (max-width:437px){
span#M83 {height:44.7582pt; width:199.02pt;}
span#R83, span#L83 {width:19.81pt;}
svg#I83, svg#IL83  {display:none;}
svg#M83-1 {position:absolute;left:0pt;top:0pt;}
svg#M83-2 {position:absolute;left:172.92pt;top:0pt;}
svg#M83-3 {position:absolute;left:29.68pt;top:25.61pt;}
svg#M83-4 {position:absolute;left:59.05pt;top:25.61pt;}
svg#M83-5 {position:absolute;left:87.53pt;top:25.61pt;}
svg#M83-6 {margin-top:16.45pt;position:absolute;}
}
@media only screen and (min-width:361px) and (max-width:398px){
span#M83 {height:44.7582pt; width:170.29pt;}
span#R83, span#L83 {width:19.81pt;}
svg#I83, svg#IL83  {display:none;}
svg#M83-1 {position:absolute;left:0pt;top:0pt;}
svg#M83-2 {position:absolute;left:29.68pt;top:25.61pt;}
svg#M83-3 {position:absolute;left:58.34pt;top:25.61pt;}
svg#M83-4 {position:absolute;left:87.71pt;top:25.61pt;}
svg#M83-5 {position:absolute;left:116.19pt;top:25.61pt;}
svg#M83-6 {margin-top:16.45pt;position:absolute;}
}
@media only screen and (max-width:361px){
span#M83 {height:auto; width:auto;}
svg#I83, svg#IL83  {display:inherit;}
span#R83, span#L83 {width:auto;}
svg#M83-1, svg#M83-2, svg#M83-3, svg#M83-4, svg#M83-5, svg#M83-6  {display:none;}
}
@media only screen and (min-width:0px){
span#M90 {height:40.681pt; width:148.06pt;}
span#R90, span#L90 {width:17.85pt;}
svg#M90-1 {position:absolute;left:0pt;top:0pt;}
svg#M90-2 {margin-top:14.41pt;position:absolute;}
}

